Upgrade Lightroom Classic 10.4 to re-enable sync

Learn more about why syncing has been paused in Lightroom Classic 10.4 and what are incompatible edits.

When you launch Lightroom Classic 10.4, you may see one of the following messages:

  • Syncing Paused - Version Conflict
  • Syncing Photos with Incompatible Edits
Syncing Paused

Incompatible edits

To continue syncing images, click Check For Updates and update to the latest version of Lightroom Classic.

Why did I receive this message?

This message appears when Lightroom Classic 10.4 attempts to sync images from the cloud that were edited with a higher version of Adobe Camera Raw. For example, if you sync images from Lightroom Desktop 5.0 (which is using Camera Raw 14) to Lightroom Classic 10.4 (on Camera Raw 13), Lightroom Classic will show this message to notify you of the version conflict.

What are incompatible edits?

Edits that are made with higher versions of Adobe Camera Raw are incompatible with edits done in Lightroom Classic 10.4 and below. For example, the new masking edits in Camera Raw 14 or higher would be incompatible with local adjustment edits made with Camera Raw 13 or lower. In other words, edits made with a newer version of Lightroom (Camera Raw 14) are not compatible with Lightroom Classic 10.4 (Camera Raw 13).

What happens if I proceed with Enable Sync Anyway?

If you proceed with Enable Sync Anyway to sync an image with incompatible edits to Lightroom Classic 10.4, you may lose those edits.

Adobe-logo

Log ind på din konto